Subject: Re: [PATCH net-next v3 00/15][pull request] Introduce Intel IDPF driver

From: Jakub Kicinski <[email-masked]>
Date: Wed, 21 Jun 2023 13:46:44 -0700

On Wed, 21 Jun 2023 21:44:55 +0200 Andrew Lunn wrote:
> > I think you're asking to be accepted in a Linux-Staging kind of a way?  
> 
> Or maybe real staging, driver/staging ? Add a TODO and GregKH might
> accept it.

Ah, I was half joking, that always backfires.

We merge a driver of this size in every release cycle. Nobody else
needed training wheels to upstream an Ethernet driver for as long
as I remember. It'd be best if Pavan left negotiations on how to get
the driver merged to people with more upstream experience.